Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mehrere Probleme in Mozilla Firefox
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in Mozilla Firefox
ID: DSA-3674-1
Distribution: Debian
Plattformen: Debian sid, Debian jessie
Datum: Do, 22. September 2016, 22:57
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5278
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5280
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5257
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5276
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5281
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5261
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5277
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5250
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5284
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5274
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5272
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5270

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

- -------------------------------------------------------------------------
Debian Security Advisory DSA-3674-1 security@debian.org
https://www.debian.org/security/ Moritz Muehlenhoff
September 22, 2016 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : firefox-esr
CVE ID : CVE-2016-5250 CVE-2016-5257 CVE-2016-5261 CVE-2016-5270
CVE-2016-5272 CVE-2016-5274 CVE-2016-5276 CVE-2016-5277
CVE-2016-5278 CVE-2016-5280 CVE-2016-5281 CVE-2016-5284

Multiple security issues have been found in the Mozilla Firefox web
browser: Multiple memory safety errors, buffer overflows and other
implementation errors may lead to the execution of arbitrary code or
information disclosure.

For the stable distribution (jessie), these problems have been fixed in
version 45.4.0esr-1~deb8u2.

For the unstable distribution (sid), these problems have been fixed in
version 45.4.0esr-1 of firefox-esr and in version 49.0-1 of firefox.

We recommend that you upgrade your firefox-esr packages.

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJX5DblAAoJEBDCk7bDfE42BxIQALD2i2Dzj9wWpvd0iNMJBsok
UH3HqnNrKlFN/peAMLinGKuhxYWkEkTOBf+FhxewsAjFt+f09hnDmORFJkBQ5uF0
jBlDWFTtmdaUXqTDF0A0ydXiY0k65/1WnV96poI3TX4c6/TN04ZXmJt8tVkSpylZ
d5TOu4MyErJbgm3FKqz1eOgPoWjwyDSNOvJ7bdxDbpw2USv5HtpsfDnY6qaLxywX
uqCI5HimK4U6ModG8KyUsuIURKv12+7LdN7E4eJdZwzskS0DzpLVaz8FQN0f8OVU
bDrOU6owo/VzqFzSWgExOGDhUbYQzJTlVMELDCSe4FDSJqryd4ECcYAxeJbUX+Oa
7b/cr/mYQPQ2PWCryNGrMf/pOZnkDN+2Fci6hddBS4Yxm27n+8Eo5HH8MTr49nr9
qtbmdYikG74SWt3h09IiXDrTj8SavNKT7KS/HYjOhLTBDSYiQ3T9NFrsp1DfDX87
gD/w4EGfVHYp/Z9vQ8Ic9xjKWZz0RuXDtQlaaBjjTKEfSS4nqd6TLX7r7T9wimn9
K2oB2QB1v5wz/f45ETeYgzGr/d4muezTwtOQhW1HU8F0cne3hHeEBd5/wLgXwZF/
ZmXM0VEFPob/SiJBEm+mC4XupSZauI96VI7Hcg9wE2gmFMuozswcY6/0Kq64QTfq
5SWa6viV6dAQA3wQaOzq
=eZqq
-----END PGP SIGNATURE-----
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung